package com.purui.prims.headless.server.persistence.mapper;


import com.purui.prims.headless.api.pojo.QueryStat;
import com.purui.prims.headless.api.pojo.request.ItemUseReq;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface StatMapper {

    Boolean createRecord(QueryStat queryStatInfo);

    List<QueryStat> getStatInfo(ItemUseReq itemUseCommend);
}
